/* Blue Skin - EDITED */

.RadGrid_MMPC
{
	text-align:left;
  width: 600px;
}

.MasterTable_MMPC
{
	border:0px;
	border-collapse:collapse;
}

.RadGrid_MMPC th
{
	color:#ffffff;
	background:#5898C5;
	text-align:left;
    height:20px;
    padding:8px 20px 8px 5px;
    border:solid 1px #ffffff;
    border-bottom:solid 2px #467a9e;
    text-transform:none;
    font-weight:bold;
}

/*grouping*/

.RadGrid_MMPC .rgGroupPanel
{
	border:0;
	border-bottom:1px solid #828282;
	background:#467a9e 0 -1900px;
    font-size:1.2em;
    padding-left:5px;
    font-weight:bolder;
    line-height:21px;
	color:#ffffff;
}

.RadGrid_MMPC .rgGroupHeader {
    background: #2b5d9f;
    font-size: 1em;
    color: white;
    font-family: 'Open Sans';
    text-wrap: none;
    width: 100%;
    padding:5px 0;
}


.RadGrid_MMPC th a, .RadGrid_MMPC th a:link, .RadGrid_MMPC th a:visited, .RadGrid_MMPC th a:active
{ 
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
}

.RadGrid_MMPC th a:hover
{ 
	color:#ffffff;
	font-weight:bold;
	text-decoration:underline;
}

.GridRow_MMPC,
.GridAltRow_MMPC,
.SelectedRow_MMPC,
.ActiveRow_MMPC,
.GridEditRow_MMPC
{
}

.GridRow_MMPC td,
.GridAltRow_MMPC td,
.SelectedRow_MMPC td,
.ActiveRow_MMPC td,
.GridEditRow_MMPC td
{
    width:1px;
	border:1px solid Black;
	padding:0px;
}
.GCW800     /* GRID CELL WRAP - WIDTH 600px */
{
    padding:5px 16px 5px 5px;
}
.GC
{
    white-space:nowrap;
}
.GCW50
{
    width:50px;
    white-space:normal;
}
.GCW100
{
    width:100px;
    white-space:normal;
}
.GCW125
{
    width:125px;
    white-space:normal;
}
.GCW150
{
    width:150px;
    white-space:normal;
}
.GCW200
{
    width:200px;
    white-space:normal;
}
.GCW250
{
    width:250px;
    white-space:normal;
}
.GCW300
{
    width:300px;
    white-space:normal;
}
.GCW350
{
    width:350px;
    white-space:normal;
}
.GCW400
{
    width:400px;
    white-space:normal;
}
.GCW450
{
    width:450px;
    white-space:normal;
}
.GCW500
{
    width:500px;
    white-space:normal;
}
.GCW550
{
    width:550px;
    white-space:normal;
}
.GCW600
{
    width:600px;
    white-space:normal;
}
.GCW800
{
    width:800px;
    white-space:normal;
}
.GridRow_MMPC
{
	color:WindowText;
	background-color:#FFFFFF;
}
.GridAltRow_MMPC
{
	color:WindowText;
	background-color:#E9E9E9;
}

.SelectedRow_MMPC
{
	background-color:#FFFFD8;
}

.ActiveRow_MMPC
{
	background-color:#FFFFD8;
}

tr.GroupHeader_MMPC
{
	font-weight:bold;
	background:#deeffe;
}

tr.GroupHeader_MMPC td
{
    color:#333333;
    border:none;
	border-top:solid 2px #467a9e;
	border-bottom:solid 1px Black;
    padding:4px 1px 4px 0px;
}

.GroupPanel_MMPC
{
    padding:0px;
	background-color:#467a9e;
	border-collapse:collapse;
}

.GroupPanel_MMPC td
{
    color:#ffffff;
    padding:4px;
    border:none;
}

.GroupPanelItems_MMPC
{
	color:#ffffff;
}

td.GridHeader_MMPC input
{
	width:auto;
	float:left;
	border:solid 1px #666;
	background:#fafafa;
	font-weight:bold;
	color:#989cb0;
	height:14px;
	vertical-align:middle;
}

th.GridGroupSplit,
td.GridGroupSplit
{
    width:1px;
    padding:0px;
    border-left:none;
    border-right:none;
}

td.GridGroupSplit
{
	background:#deeffe;
	border:none;
}

th.GridFirstColumn
{
    border-left:none;
}

th.GridLastColumn
{
    border-right:none;
}

td.GridOptions
{
    padding:0px;
}

td.TbxCellPad
{
    width:1px;    
    padding:0px 6px 0px 6px;
}
.GridSpan,
.GridSpanFirst,
.GridSpanLast
{
	color:#111111;
	background:#DFDFDF;
    padding:6px 16px 6px 12px;
	border:solid 2px #707070;
}

div.RadGrid_MMPC .rgRow 
{
	background-color: rgb(255, 255, 255);
    border:1px solid #808080;
}

div.RadGrid_MMPC .rgAltRow 
{
	background-color: rgb(233, 233, 233);
    border:1px solid #808080;
}
 
.RadGrid_MMPC .rgRow td,
.RadGrid_MMPC .rgAltRow td
{
	border-color:#d0d7e5;
    border:1px solid #d0d7e5;
}

.RadGrid_MMPC .rgActiveRow td,
.RadGrid_MMPC .rgHoveredRow td,
.RadGrid_MMPC .rgEditRow td
{
	border-bottom-color:#d0d7e5;
    border:1px solid #d0d7e5;
}
.RadGrid_MMPC .rgEdit,
  .RadGrid_MMPC .rgDel, {
    background-image: url('../Css/Common/radActionsSprite.png')!important;
    width: 21px;
    height: 21px; }

.RadGrid_MMPC .rgExpand {
    background: url('../Css/SinglePlus.gif') center center no-repeat !important;
}

.RadGrid_MMPC .rgCollapse {
    background: url('../Css/SingleMinus.gif') center center no-repeat !important;
}  